ocaml-cppo from home:ciriarte:devel:languages:ocaml project

Select Your Operating System

For openSUSE Leap 42.2 standard run the following as root:
zypper addrepo https://download.opensuse.org/repositories/home:ciriarte:devel:languages:ocaml/openSUSE_Leap_42.2_standard/home:ciriarte:devel:languages:ocaml.repo
zypper refresh
zypper install ocaml-cppo

Packages for openSUSE Leap 42.2 standard: